body {
	margin: 0px 20px;
	padding: 0;
	text-align: center;
	color: #000000;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #434343;
}
html{
	margin: 0px;
	padding: 0px;
}
p, td, tr {
	padding: 0px;
	margin: 0px;
}
body, p, td, tr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #666;
}
h1{
	background-image:url(../images/H1.png);
	background-repeat:no-repeat;
	background-position:center;
	text-align:center;
	height:55px;
	font-size:18pt;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-variant:small-caps;
	color:#5A5A5A;
	padding-top:25px;
}
h2{
	text-decoration: none;
}
h4{
	background-image:url(../images/button.png);
	background-repeat:no-repeat;
	height: 45px;
	width: 230px;
	margin: 0px;
	margin-left:5px;
}
#banner1{
	background-repeat:repeat-x;
	height:140px;
}
#wrap{
	width:998px;
	margin:auto;
}
#contentwrap{
	clear:both;
	width:998px;
	margin:auto;
	background-color:#E7E7E7;
	background-image:url(../images/maincontent.jpg);
	background-repeat:repeat-x;
	background-position:top;
}
#leftmenu{
	margin: 0px 0px 5px 5px;
	width: 200px;
	float:left;
	text-align:left;
	background-repeat:no-repeat;
	background-position:bottom;
}
#leftmenu ul{
	list-style-type:none;
	margin:0px;
	margin-top:10px;
	margin-bottom:20px;
	padding-left:5px;
}
#leftmenu ul li a:Link,
#leftmenu ul li a:Visited{
	background-image:url(../images/btn.png);
	background-repeat:no-repeat;
	height: 30px;
	width:180px;
	color:#5A5A5A;
	margin-bottom:0px;
	margin: 0px 0px;
	padding-top:4px;
	padding-right:5px;
	padding-left:20px;
	line-height: 22px;
	display: block;
	text-indent: 5px;
	text-align:left;
	font-weight: bold;
	font-size: 14px;
	font-variant:small-caps;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
}
#leftmenu ul li a:Hover,
#leftmenu ul li a:Active{
	background-image:url(../images/btnhover.png);
	background-repeat:no-repeat;
}
#leftmenu ul li ul{
	margin-left:15px;
}
#leftmenu ul li ul li a:Link,
#leftmenu ul li ul li a:Visited{
	background-image:url(../images/btnsmall.png);
	background-repeat:no-repeat;
	background-position:center;
	height: 20px;
	width:210px;
	margin:0px;
	margin-top:10px;
	margin-right:0px;
	margin-left:-20px;
	padding:0px;
	padding-top:-15px;
	padding-bottom:5px;
	padding-right:0px;
	padding-left:0px;
	display: block;
	color:#5A5A5A;
	text-align:center;
	font-size: 13px;
	font-variant:small-caps;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#leftmenu ul li ul li a:Hover,
#leftmenu ul li ul li a:Active{
	background-image:url(../images/btnsmallhover.png);
	background-repeat:no-repeat;
}

#content{
	background-repeat: repeat-x;
	background-position: bottom;
	background-color:#F00;
	border-left: 2px solid #E6E6E6;
	border-right: 2px solid #E6E6E6;
	border-bottom: 2px solid #E6E6E6;
	background-color: #FFFFFF;
	margin-bottom: 10px;
	padding-left:5px;
	width:750px;
	float:right;
	text-align: left;
}
#content .category img {
	background: #fff;
	padding: 7px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #FFFFFF;
	float:right
}
#content .category {
	margin: 60px 0px 50px 0px;
	padding: 30px 0px 10px 0px;
	clear:both;
	height:auto;
}
.imageborderlarge {
	padding: 7px;
	margin: 5px 0px;
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
}
.unvisible { 
	display: none;
 }
#footer {
	clear:both;
	border-top:thin solid #999;
	background-image:url(../images/bottom.png);
	padding-left:15px;
	text-align: left;
	color: #8B8B8B;
	height: 40px;
	line-height: 40px;
}
#container {
	background: #333333 url(images/bg_body.jpg) repeat-x left top;
	color:#FFFFFF;
	line-height: 18px;
	margin: 15px auto;
	width: 800px;
	padding: 5px 20px 20px 20px;
	border: 1px solid #FFF;
}
#title h1  {
	color: #76B41C;
	letter-spacing: 1px;
	padding: 5px;
	margin: 10px;
	font: bold 18px Georgia, "Times New Roman", Times, serif;
	text-transform: capitalize;
}
#description{
	background: #FFF;
	border: 1px solid #333333;
	padding: 10px;
	margin: 5px;
	width: 90%;
	float: left;
	height: auto;
	font-weight: bold;
}
#description a {
	color: #fff;
	text-decoration: underline;

}
/*
#content {
	text-align:left;
	padding: 0px; 
	margin: 0px;
	color: #FFFFFF;		
}*/

.date{
	font-weight: normal;
	color: #666666;

}

img{
	border:none;
}
a:link,
a:visited,
a:hover,
a:active{
	color:#666;
}
.center{
	text-align:center;
}
.thumbnailcreaties{
	min-width:133px;
	display:block;
	padding: 3px 3px 8px 3px;
	border:thick double #CCC;
	float: left;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 30px;
}
.centerlist{
	margin-left:150px;
	font-size:14px;
}
.green{
	font-size:16px;
	color:#80FF00;
}
.thumbnail {
	float: left;
	margin: 5px;
        margin-top: 20px;
	padding: 0px;
	text-align: center;
	color: #CCCCCC;
	width: 164px;
	}

.thumbnail img{
	background: #8B8B8B;
	padding: 0px;
	margin: auto;
	display:block;
}



.thumbnail a {
	color:#999999;
	text-decoration: none;
}

/* non IE  hover */
div.thumbnail:hover{
	background: #CCCCCC;
	color: #76B41C;
	font-weight: bold;
}

#gallerycontainer{
	padding: 0px;
	text-align:center;
}